@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff}
.ctt_admin {
    margin-top:2rem;
    text-align:right;
}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {
    margin-top:0;
    font-size:1.5rem;
    line-height:1.5;
}
#ctt_con > *,
#ctt_con > * > * {
    color:#000 !important;
    font-family:Pretendard,'Pretendard','Noto Sans KR',"Gulim", Gulim, Dotum, "돋움", sans-serif !important;
}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

